channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::python=3.10
  - conda-forge::numpy=1.26.3
  - conda-forge::polars=0.20.17
  - conda-forge::r-base=4.3.3
  - bioconda::bioconductor-rgreat=2.4.0
  - bioconda::bioconductor-genomicranges=1.54.1
  - bioconda::bioconductor-txdb.mmusculus.ucsc.mm10.knowngene=3.10.0
  - bioconda::bioconductor-org.mm.eg.db=3.18.0
